<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('tax_register_categories', function (Blueprint $table) {
            $table->boolean('status')->default(1)->after('name');
            $table->boolean('is_default')->default(0)->after('status');

        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('tax_register_categories', function (Blueprint $table) {
            $table->dropColumn('is_default');
            $table->dropColumn('status');

        });
    }
};
